Cyberduck Mountain Duck CLI

#9570 closed enhancement (fixed)

Support S3 Transfer Acceleration

Reported by: dkocher Owned by: dkocher
Priority: normal Milestone: 5.2
Component: s3 Version: 5.0
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description


Attachments (1)

Screen Shot 2016-10-12 at 13.52.16.png (305.0 KB) - added by dkocher on Oct 12, 2016 at 11:53:05 AM.

Download all attachments as: .zip

Change History (8)

comment:1 Changed on Jun 2, 2016 at 8:15:27 AM by dkocher

#9577 closed as duplicate.

comment:2 Changed on Jul 19, 2016 at 9:25:53 AM by dkocher

  • Status changed from new to assigned

comment:3 Changed on Aug 24, 2016 at 1:27:06 PM by dkocher

  • Milestone changed from 5.1 to 5.2

comment:4 Changed on Oct 5, 2016 at 1:39:23 PM by dkocher

  • Milestone changed from 5.2 to 5.1.3

Milestone renamed

comment:5 Changed on Oct 5, 2016 at 1:39:23 PM by dkocher

  • Milestone changed from 5.1.3 to 6.0

Ticket retargeted after milestone closed

comment:6 Changed on Oct 17, 2016 at 3:04:02 PM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r21696.

comment:7 Changed on Oct 19, 2016 at 2:17:19 PM by dkocher

  • Milestone changed from 6.0 to 5.2

Milestone renamed

Note: See TracTickets for help on using tickets.
swiss made software